=== debian/control ===
Source: initramfs-tools
Section: utils
Priority: optional
Uploaders: maximilian attems <maks@debian.org>, Michael Prokop <mika@debian.org>, Adam Conrad <adconrad@0c3.net>
Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
Build-Depends: debhelper (>= 7.0)
Standards-Version: 3.9.3
Vcs-Browser: http://git.debian.org/?p=kernel/initramfs-tools.git
Vcs-Git: git://git.debian.org/git/kernel/initramfs-tools.git

Package: initramfs-tools
Architecture: all
Recommends: busybox (>= 1:1.01-3) | busybox-initramfs | busybox-static
Depends: klibc-utils (>= 1.5.9-1), cpio, kmod | module-init-tools, udev, ${misc:Depends}, klibc-utils (>= 1.5.23-2~) | busybox (>= 1:1.01-3) | busybox-initramfs | busybox-static
Suggests: bash-completion
Provides: linux-initramfs-tool
Conflicts: usplash (<< 0.5.50)
Breaks: cryptsetup (<< 2:1.1.0-2.1), elilo (<< 3.12-3.1~), lilo (<< 22.8-8.2~), s390-tools (<< 1.8.3-2~), console-setup (>= 1.71~), klibc-utils (>= 2.0-1~)
Description: generic modular initramfs generator
 This package contains tools to create a bootable initramfs for Linux kernel
 packages. The initramfs is a compressed cpio archive. At boot time, the
 kernel unpacks that archive into RAM, mounts and uses it as initial root file
 system. The mounting of the real root file system occurs in early user space.
 klibc provides utilities to setup root. Having the root on MD, LVM2, LUKS or
 NFS is also supported.
 Any boot loader with initrd support is able to load an initramfs archive.
