## initramfs-tools 0.115~bpo70+1

=== debian/changelog ===
initramfs-tools (0.115~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy

 -- Ben Hutchings <ben@decadent.org.uk>  Tue, 17 Dec 2013 21:01:28 +0000

initramfs-tools (0.115) unstable; urgency=low

  [ Nikolaus Schulz ]
  * [736200b] hooks/resume: fix validation of $RESUME in config file
    (Closes: #724554)

  [ Matto Marjanovic ]
  * [b4fc5de] hooks/function: More solide ip= option parsing (Closes:
    #724644)

  [ maximilian attems ]
  * [9f7bb9c] init: support UUID for resume bootarg

  [ Michael Prokop ]
  * [9da5948] Add ohci-pci to base modules (Closes: #726957)

 -- Michael Prokop <mika@debian.org>  Mon, 04 Nov 2013 10:10:23 +0100

initramfs-tools (0.114) unstable; urgency=low

  [ Ian Campbell ]
  * [90f4cdb] include ehci-orion in auto_add_modules_list (Closes: #721519)

  [ maximilian attems ]
  * [fef37d5] hooks: Add resume hook instead of hardcoding RESUME once on
    preinst (Closes: #565225, LP 50437)
  * [5550692] hooks/resume: First check if a valid RESUME config is set
  * [e268df7] initramfs-tools.8: Document new resume handling
  * [6f0396a] hooks/klibc: Check for existence of klibc dash instead of
    executable property (Closes: #707040)
  * [9c823ad] mkinitramfs: check if initramfs has a shell
  * [6ad0985] hooks/resume: Fix function call
  * Update to latest standards version 3.9.4.

 -- maximilian attems <maks@debian.org>  Sun, 22 Sep 2013 21:04:19 +0200

initramfs-tools (0.113) unstable; urgency=low

  [ Henrique de Moraes Holschuh ]
  * [f59e716] implement early initramfs support (Closes: #712521)
  * [b8295f0] lsinitramfs(8): document failure to deal with early
    initramfs

 -- Michael Prokop <mika@debian.org>  Tue, 18 Jun 2013 09:32:58 +0200

initramfs-tools (0.112) unstable; urgency=low

  * Add myself to Uploaders
  * Upload to unstable following 'wheezy' release

 -- Ben Hutchings <ben@decadent.org.uk>  Mon, 06 May 2013 01:55:25 +0100

initramfs-tools (0.111) experimental; urgency=low

  [ Ben Hutchings ]
  * [450783a] hook-functions: Include more HID drivers in base
    (Closes: #697619)
  * [849dab7] hook-functions: Exclude more unnecessary net drivers

 -- Michael Prokop <mika@debian.org>  Tue, 23 Apr 2013 22:38:48 +0200

initramfs-tools (0.110) experimental; urgency=low

  [ Michael Prokop ]
  * [3b2cca3] Install nfsv{2,3,4} kernel modules as used by Kernels >=3.6.
    Thanks to Julien Cristau <jcristau@debian.org> for the hint regarding
    the split
  * [38d3060] include ehci-pci in auto_add_modules list. Thanks to Bjørn
    Mork <bjorn@mork.no> for bug report + patch (Closes: #700572)

  [ Ben Hutchings ]
  * [70a3225] Remove '2.6.' from initramfs wildcard in bug script
    (Closes: #697319)
  * [5c78aa9] Remove more references to linux-2.6 in manual page and
    comments

 -- Michael Prokop <mika@debian.org>  Fri, 01 Mar 2013 11:47:21 +0100
