=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: initramfs-tools
 Section: utils
 Priority: optional
-Uploaders: maximilian attems <maks@debian.org>, Michael Prokop <mika@debian.org>, Adam Conrad <adconrad@0c3.net>
+Uploaders: maximilian attems <maks@debian.org>, Michael Prokop <mika@debian.org>, Adam Conrad <adconrad@0c3.net>, Ben Hutchings <ben@decadent.org.uk>
 Maintainer: Debian kernel team <debian-kernel@lists.debian.org>
 Build-Depends: debhelper (>= 7.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Browser: http://git.debian.org/?p=kernel/initramfs-tools.git
 Vcs-Git: git://git.debian.org/git/kernel/initramfs-tools.git
