## initramfs-tools 0.115~bpo70+1+deb7u1

=== debian/changelog ===
initramfs-tools (0.115~bpo70+1+deb7u1) wheezy-lts-kernel; urgency=high

  * Non-maintainer upload by the ELTS team.
  * Rebuild for Wheezy-ELTS.

 -- Markus Koschany <apo@debian.org>  Sat, 07 Jul 2018 16:10:44 +0200
