## initramfs-tools 0.120+deb8u3

=== debian/changelog ===
initramfs-tools (0.120+deb8u3) jessie; urgency=medium

  * [6661d01] hook-functions: Include drivers for all keyboards when
    MODULES=dep (Closes: #639876)
  * [6afc19f] auto_add_modules: Include most USB host drivers (Closes: #762634)
  * [eb35e9a] auto_add_modules: Include all bus driver modules
  * [c9636d5] Remove code that prunes 'broken' symlinks and sometimes /etc/mtab
    (Closes: #845581)
  * [50b90a9] auto_add_modules: Add all I2C bus and mux drivers when
    MODULES=most (Closes: #825687)
  * [94d23b8] hook-functions: Stop force-loading drivers found through sysfs
    when MODULES=dep (Closes: #792910)

 -- Ben Hutchings <ben@decadent.org.uk>  Sat, 18 Feb 2017 20:43:30 +0000
