## initramfs-tools 0.122ubuntu8

=== debian/changelog ===
initramfs-tools (0.122ubuntu8) xenial; urgency=medium

  * init: busybox hostname doesn't support the '-b' argument, and it's
    not relevant in this context anyway, as we test -f /etc/hostname.
  * init: Also fix the wrong redirection of stdout for the above call.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 15 Apr 2016 14:37:22 -0600

initramfs-tools (0.122ubuntu7) xenial; urgency=medium

  * hook-functions: add hyperv-keyboard for Generation 2 VMs
    (LP: #1567107)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 13 Apr 2016 18:39:27 +0100

initramfs-tools (0.122ubuntu6) xenial; urgency=medium

  [ Andy Whitcroft ]
  * uuids: only apply case mapping to RFC#4122 format uuids (LP: #1553107,
    #1548120)

  [ Timo Aaltonen ]
  * hooks/framebuffer: Copy kernel/ubuntu/i915 backport driver too. (LP:
    #1500751)

 -- Andy Whitcroft <apw@ubuntu.com>  Fri, 04 Mar 2016 10:12:42 +0000

initramfs-tools (0.122ubuntu5) xenial; urgency=medium

  [ Andy Whitcroft ]
  * uuids: busybox tr does not support symbolic ranges expand manually
    (LP: #1548120)

  [ Martin Pitt ]
  * wait-for-root.c: Drop check if device is queued in udev (LP: #1539195)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 24 Feb 2016 14:26:59 +0000

initramfs-tools (0.122ubuntu4) xenial; urgency=medium

  [ Manoj Iyer ]
  * Add support for uppercase and lowercase uuids. (LP: #1548120)

 -- Andy Whitcroft <apw@ubuntu.com>  Sun, 21 Feb 2016 22:12:36 +0000

initramfs-tools (0.122ubuntu3) xenial; urgency=medium

  * initramfs-tools-core uses initramfs-tools-bin add dependancy (LP:
    #1543244)

 -- Andy Whitcroft <apw@ubuntu.com>  Mon, 08 Feb 2016 21:50:03 +0000

initramfs-tools (0.122ubuntu2) xenial; urgency=medium

  * fix vfat support (LP: #1540522) from initramfs.

 -- Scott Moser <smoser@ubuntu.com>  Mon, 08 Feb 2016 16:10:45 -0500

initramfs-tools (0.122ubuntu1) xenial; urgency=medium

  * Merge with Debian v0.122, known to fix:
    - root=PARTUUID=<partuuid> is not recognized as valid syntax
      (LP: #1531928)
  * Merge with Debian v0.122 (LP: #1541508), remaining changes:
    - Set takeover=1 in update-initramfs.
    - Drop hooks/keymap and associated code; console-setup takes care of
      this in Ubuntu.
    - Add a new 'fixrtc' script that tries to set the system clock forward
      based on the last mount time of the root disk; without this kludge,
      systems without a working RTC will end up in a perpetual reboot loop.
    - Set hostname at boot, for the benefit of mdadm autoassembly.
    - Don't display "Loading, please wait..." message when 'quiet' is in
      /proc/cmdline.
    - Ignore errors from iscan and iscan-data hooks.
    - Allow scripts and hooks to specify OPTION=VAR, and unless VAR is set
      to something other than "n", the script will not be included.
    - Restore the framebuffer hook and script, copying KMS and other
      framebuffer drivers into the initramfs, but make them optional; you
      need to set FRAMEBUFFER=y for these to be included.
    - Add hwaddr= alias for BOOTIF= for compatibility.
    - When receiving "recovery" on cmdline, start upstart with --startup-
      event=recovery (LP: #575469)
    - Make /etc/mtab a symlink to /proc/mounts on startup, since e.g.
      current ntfs-3g doesn't work otherwise.
    - Mount /dev with the default tmpfs size rather than sourcing udev.conf.
    - Automatically blacklist vga16fb when vga= or video= specified on
      kernel command-line.
    - Add Hyper-V paravirtualised device drivers to the initramfs to allow
      booting of stock images in a Hyper-V guest. (LP: #917135)
    - Add mountroot failure support, to allow meaningful messages when no
      root device can be found.
    - Retain netboot= compatibility option.
    - Breaks: mountall (<< 2.0~)
    - Retain cryptopts= compatibility option.
    - Use busybox-initramfs for Depends.
    - Add vfat modules to the initramfs.
    - Maintain compatibility with pre- /run configurations
    - Use gzip from busybox instead of klibc.  Depend on busybox-initramfs
      (>= 1:1.13.3-1ubuntu5) to ensure that we have it.
    - Sync the mount options for /run from /lib/init/fstab (LP: #1152744)
    - Increase rootdelay to 180s on powerpc/ppc64/ppc64el (LP: #1326199)
    - fixrtc: wait for udev to settle to expose device symlinks
    - fixrtc: handle hwclock -s failures safely
    - fixrtc: support busybox, handle last mount time on system partition,
      expose fs create time (LP: #1420473)
    - fixrtc: avoid using xargs, wait-for-root before examining
    - fixrtc: suppress /dev/ram as a root when using systempart (LP:
      #1443329)
    - ppc64el: enable PowerPC NX Crypto Coprocessor
    - resume: only resume when the partition contains a resume image
    - resume: announce resume via plymouth if available
    - Don't load keymaps unless we're loading a framebuffer; but set the
      keymap before giving a root shell.
    - Add new initramfs-tools-bin package containing a binary that uses
      libudev to wait for udev to create the udev device, or wait for udev
      to finish processing if we catch it in the act, and returns the
      filesystem type as already probed by udev.
    - Incorporate rzscontrol from compcache so that we can control current
      ramzswap devices.
    - Support loading compcache from the initramfs.
    - debian/control: update Vcs-* links for Ubuntu.
    - hook-functions: fix PowerPC NX Crypto Coprocessor support (LP:
      #1454687)
    - Drop: Maintain compatibility with pre- /run configurations (LP:
      #1485752)
    - Drop: Ignore errors from iscan and iscan-data hooks (LP: #1485562)
    - init: Mount /dev with "nosuid" Thanks to Daniel (LP: #1450960)
    - import direct archive upload 0.120ubuntu6
    - add squashfs to list of 'most' modules (LP: #1501834)
    - drop Breaks: against upstart as we use it in user sessions.
    - support mounting of loopback devices via loop*= parameters
    - local_device_setup: use wait-for-root if it supports the device

