## initramfs-tools 0.122ubuntu8.14

=== debian/changelog ===
initramfs-tools (0.122ubuntu8.14) xenial-security; urgency=medium

  * scripts/functions: include a new option to skip enslaved network
    devices. (LP: #1802591)
      Include the new variable NETWORK_SKIP_ENSLAVED. When set to a
      value different than "0", this variable will cause any enslaved
      network devices to be skipped from the list of netbootable
      devices. This variable can be set via the configuration files
      under /etc/initramfs-tools/ or via any configuration file under
      the initrd directory /conf/conf.d/ via a hook script.

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 12 Dec 2018 11:35:20 -0200

initramfs-tools (0.122ubuntu8.13) xenial; urgency=medium

  [ Colin Watson ]
  * [b4804dd] Only sync the filesystem containing the initramfs
    (Closes: #882380) (LP: #1667512)

  [ Tiago Stürmer Daitx ]
  * debian/initramfs-tools.postinst: remove orphaned old-dkms initrd files
    in /boot. (LP: #1791959)

 -- Tiago Stürmer Daitx <tiago.daitx@ubuntu.com>  Tue, 18 Sep 2018 09:18:47 +0000

initramfs-tools (0.122ubuntu8.12) xenial; urgency=medium

  [ Scott Moser ]
  * scripts/functions: write netplan config files to /run/netplan for
    network devices configured with configure_networking. (LP: #1769682)

  [ Mathieu Trudel-Lapierre ]
  * scripts/functions: add 'critical: true' parameter; requires netplan
    0.32~16.04.5. (LP: #1769682)
  * debian/rules: skip tests on non-x86 architectures, where they then to be
    false negatives (extra macaddress matching makes the tests fail to match
    expected values).

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 16 May 2018 16:10:19 -0400

initramfs-tools (0.122ubuntu8.11) xenial; urgency=medium

  [ Oliver Grawert ]
  * make fixrtc catch "n/a" string and fall back to a sane value for the date
    command instead (LP: #1623125)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 20 Dec 2017 09:38:07 +0100

initramfs-tools (0.122ubuntu8.10) xenial; urgency=medium

  * mkinitramfs: Delete or report temporary files in /var/tmp/ on failure.
    (LP: #1713004)

 -- Brian Murray <brian@ubuntu.com>  Tue, 05 Dec 2017 11:17:43 -0800

initramfs-tools (0.122ubuntu8.9) xenial; urgency=low

  * hook-functions: include backported bnxt driver. (LP: #1712491)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 30 Aug 2017 11:10:40 +0100

initramfs-tools (0.122ubuntu8.8) xenial; urgency=medium

  * hook-functions: include xhci-plat-hcd in auto_add_modules_list
    (LP: #1649213)

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 14 Dec 2016 13:59:43 +0800

initramfs-tools (0.122ubuntu8.7) xenial; urgency=medium

  * scripts/functions: clean up configure_networking and the function
    all_netbootable_interfaces to not have side-effects. (LP: #1621507)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 08 Dec 2016 18:01:45 +0100

initramfs-tools (0.122ubuntu8.6) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * scripts/functions: for configure_networking:
    - split out IPv6 options in its own cmdline parameter: ip6= ; always use
      dhclient in this case if the value set is anything other than 'off' or
      'none'. Furthermore, parse anything other than 'on', 'dhcp' or 'any' as
      the name of an interface. (LP: #1621507)
    - rework the stop conditions so that we properly handle the ROUNDTTT loop,
      timing out after a short period of time and trying again after a short
      sleep.
    - add a 'done' parameter for both ip= and ip6= so that we can properly
      exit the ROUNDTTT loop once we know that either there is no work to do,
      or that we've achieved what we wanted (that is, to bring up IPv4, IPv6,
      or possibly both).
    - return ip=dhcp to the ipconfig use case; if set, then ipconfig will be
      run using any interface available, or the BOOTIF if it was set.

  [ LaMont Jones ]
  * Only source ipv4 config in configure_networking() if it exists.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Wed, 23 Nov 2016 15:50:50 -0500

initramfs-tools (0.122ubuntu8.5) xenial; urgency=medium

  * scripts/functions: Revert configure_networking changes to the state at
    0.122ubuntu8.1. (LP: #1631474)

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Thu, 13 Oct 2016 17:19:56 -0400

initramfs-tools (0.122ubuntu8.4) xenial; urgency=medium

  * Fix case where ip=dhcp and ip=eth0 and other ip= instances exists on
    the kernel command line (LP: #1631474)
  * Also fixed an error discovered by the shellcheck static code analyzer
    where "$DEVICES" would be processed as a single device where-as removing
    the quotes allows the list to be correctly processed by the for loop.

 -- Dave Chiluk <chiluk@ubuntu.com>  Fri, 07 Oct 2016 16:21:50 -0500

initramfs-tools (0.122ubuntu8.3) xenial; urgency=medium

  * scripts/functions: make sure we can try to start all available and suitable
    interfaces if ip= isn't set when setting up the network, and exit as soon
    as we get an IP address. This retains the old behavior from ipconfig when
    ip= is unset, for really simple remote-root scenarios. (LP: #1628306)
  * scripts/functions: retain bootp/rarp behavior using ipconfig.

 -- Mathieu Trudel-Lapierre <cyphermox@ubuntu.com>  Tue, 27 Sep 2016 16:27:38 -0400

initramfs-tools (0.122ubuntu8.2) xenial; urgency=medium

  [ Mathieu Trudel-Lapierre ]
  * scripts/functions: update configure_networking to use dhclient.
    (LP: #1621507)

  [ LaMont Jones ]
  * Depend/Breaks isc-dhcp-client as needed to make sure that it has
    initramfs support

 -- LaMont Jones <lamont@ubuntu.com>  Fri, 23 Sep 2016 16:01:48 -0600

initramfs-tools (0.122ubuntu8.1) xenial; urgency=medium

  * hook-functions: include ehci-msm in auto_add_modules_list
    (LP: #1588946)

 -- dann frazier <dannf@ubuntu.com>  Mon, 06 Jun 2016 12:31:45 -0600
