## initramfs-tools 0.122ubuntu8.16

=== debian/changelog ===
initramfs-tools (0.122ubuntu8.16) xenial; urgency=medium

  * Add support for panic=-1 value (LP: #1831252)

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 07 Oct 2019 12:53:35 +0200

initramfs-tools (0.122ubuntu8.15) xenial; urgency=medium

  * hook-functions: include ehci-platform from HWE kernel.
    (LP: #1842284)

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 04 Sep 2019 15:24:58 +0800
